Support Questions

Find answers, ask questions, and share your expertise
Announcements
Celebrating as our community reaches 100,000 members! Thank you!

Registered version HDP-2.3.4.0 is not listed

avatar
Contributor

I'm going to update HDP-2.2.8.0 to HDP-2.3.4.0 using Ambari.

After I've registered HDP-2.3.4.0 version, it's not displayed on Versions tab in Ambari.

I'm using Ambari 2.2. What am I missing?

1 ACCEPTED SOLUTION

avatar
New Contributor
hide-solution

This problem has been solved!

Want to get a detailed solution you have to login/registered on the community

Register/Login
34 REPLIES 34

avatar
Contributor
@Ignacio Pérez Torres

Thanks, the solution helped me! Just needed to restart ambari-server.

avatar

Thanks, this solution worked after I did the solution of @Alessio Ubaldi

avatar
Explorer

Setting desired_stack_id to '9' (as I want to install 2.4) is not working for me.

3750-stack.png

3749-clusters.png

avatar
New Contributor

@Sebastian Zimmermann

Have you stopped and started ambari server?

avatar
Explorer

@Ignacio Pérez Torres

After restarting Ambari Server, I'm able to install 2.4 on the Cluster - thanks! It is still a bug though..